body {
	font-family: sans-serif;
	font-size: 16px;
	line-height: 24px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Helvetica, Arial, sans-serif;
}

h1 {
	text-transform: uppercase;
	color: #2AA2EA !important;
}

h1, h2, h3, h5 {
	font-weight: bold;
}

h4
{
	color: #fff !important;
}
h6 {
	color: #999999;
}

.huge h1, .huge h2 {
	text-transform: none;
}

.huge h1 {
	font-weight: normal;
	font-size: 50px;
	line-height: 50px;
	padding: 0;
	margin: 0;
}

.huge h2 {
	font-size: 60px;
	line-height: 50px;
	padding: 0;
	margin: 0;
}

#bg-wrap {	
	background: #fff;
}

.nojs-msg {
	padding: 2px;
	text-align: center;
	width: 100%;
	z-index: 9999;
	position: absolute;
	font-size: 11px;
}

.nojs-msg p {
	margin: 0;
	padding: 0;
}

#container {
	margin-top: 0;
	padding-top: 0;
	padding-bottom: 0;
}

#logo {
	margin-top: 15px;
	margin-bottom:25px;
}

#logo img {
	width: 240px;
}

#nav {
	
	/*margin-top: 60px;*/
}

#nav .menu-header-menu-container {
	z-index: 9999;
	float: left;
	margin-top: 5px;
}
#nav ul.menu {
	margin: 0;
	padding: 0;
	z-index: 999999;
	/*text-align: center;*/
	height: 40px;
}
#nav ul.menu li {
    list-style-type: none;
    display: inline-block;
    margin: 0;
}

#nav ul.menu li a {
	display: block;
	outline: 0;
/*	color: #222222;*/
	color:#ffffff ;
	padding: 0px 10px 0px 10px;
	line-height: 40px;
	font-size: 16px;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 600;
	margin-right: 5px;
	
}

#nav ul.menu li:hover a, #nav ul.menu li.current_page_item a, #nav ul.menu li.current-page-ancestor a {
	/* color: #2aa2ea !important; */
	border-bottom: 2px solid #2aa2ea;
	 transition: width .5s ease, background-color .5s ease;
}


#nav ul.menu ul.sub-menu {
	position: absolute;
	padding-left: 0;
	display: none;
	overflow: hidden;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: -1px;
	text-align: left;
	z-index: 99;
	background: #932c30;
}
#nav ul.menu li:hover ul.sub-menu {
	display: block;
}

#nav ul.menu ul.sub-menu li {
	float: none;
	display: block;
	min-width: 200px;
	width: auto !important;
	width: 200px;
	border: 0;
	padding-left: 0;
	background: #7c7c7c;
}

#nav ul.menu li:hover ul.sub-menu li a {
	background: #7c7c7c;
}

#nav ul.menu ul.sub-menu li:first-child a {
	border-top: 0;
}

#nav ul.menu ul.sub-menu li a {
	color: #fff;
	border: 0;
	font-size: 15px;
	line-height: 24px;
	text-transform: none;
	padding-top: 6px;
	padding-bottom: 6px;
	border-bottom: 1px solid #6c6c6c;
}

#nav ul.menu ul.sub-menu li:hover a, #nav ul.menu ul.sub-menu li.current-menu-item a, #nav ul.menu li:hover ul.sub-menu li:hover a {	
	background: #2c2c2c;
	color: #fff;
}

#nav ul.menu ul.sub-menu li > ul.sub-menu {
	display: none;
}

/*#container h1, #container h2, #container h3, #container h4, #container h5, #container h6, #container table, #container td, #container p, #container li {
	font-family: 'Open Sans', Tahoma, Arial, sans-serif;
}*/

a {
	color: #221f1f;
	text-decoration: underline;
}

a:hover {
	color: #221f1f;
}


.left {
	text-align: left;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

.fw {
	width: 100%;
}

strong {
	font-weight: 700;
}



img.alignleft {
	float: left;
}

img.alignright {
	float: right;
}

.placeholder {
	color: #999;
}


#search-box {
	float: right;
	margin-top: 65px;

	position: relative;
	float: right;
}



#top-header {
	background: #222222;
	color: #fff;
}

#top-header ul li {
	list-style-type: none;
	float: right;
	display: block;
	padding: 0px;
	padding-right: 32px;
	margin: 12px;
	border-right: 1px solid #4e4e4e;
}

#top-header ul li:first-child {
	border: 0;
}

#top-header a {
	color: #fff;
	text-decoration: none;
}



.breadcrumbs-wrap {
	line-height: 83px;
	height: 83px;
	float: right;
}

.breadcrumbs-wrap p#breadcrumbs {
	margin: 0;
}


.breadcrumbs-wrap p#breadcrumbs a {
	text-decoration: none;
}




footer {
	background: #202020;
	color: #bcc0c4;
	padding-top: 40px;
}

footer hr {
	border-top: 1px solid #939598;
}

footer a {
	color: #bcc0c4;
	text-decoration: none;
}

footer a:hover {
	color: #fff;
	text-decoration: none;
}


footer .copyright, a {
	font-size: 12px;
	margin: 0;
	padding: 0;
	color: #fff !important;
}

footer #copyright {
	background: #0c0c0c;
	
	margin-top: 20px;
	padding-top: 15px;
	padding-bottom: 15px;
}

footer ul {
	margin: 0;
	padding: 0;
	margin-left: 15px;
}

footer hr {
	border-color: #2d2d2d;
}

footer .menu {
	list-style-type: none;
}

footer .menu a {
	padding-bottom: 5px;
	padding-top: 5px;
	display: block;
}

body.home header {
	position: absolute;
	z-index: 99;
	margin: 0 auto;
	left: 0;
	right: 0;
}
body.home #title-bar {
	display: none;
}
/*body.home #logo {
	display: none;
}
*/
body.home #nav ul.menu li a {
	color: #fff;
}

td.label {
	display: table-cell;
	padding: 0 16px 0 0;
	font-size: 16px;
    font-weight: 300;
    line-height: inherit;
    color: #000;
    text-align: left;
    white-space: normal;
    vertical-align: top;
    border-radius: 0;
}

.btn.btn-green {
	background: #00953c;
	color: #fff;
	padding: 10px 22px;
}

#content {
	min-height: 500px;
	height: auto !important;
	height: 500px;

	position: relative;
}

.slicknav_menu {
	
	background: #334d98;
	display: none;
}

.slicknav_nav .slicknav_row:hover,
.slicknav_nav a:hover {
	background: #221f1f;
	color:#fff;
}

.slicknav_nav .slicknav_row, .slicknav_nav a {
	padding: 1px 10px;
}

.slicknav_btn {
	background: #334d98;
}


#title-bar {
	background: #f8f8f8;
}

.about-links a {
	text-decoration: none;
}


@media (min-width: 768px) {
	.container {
		width: 1170px;
	}

	#bg-wrap,
	#persistent-header {
		min-width: 1200px;
	}
}


@media (max-width: 767px) {
	img.alignleft, img.alignright, img.alignnone, img.aligncenter {
		padding: 0;
		margin: 0;
		float: none;
		clear: both;
		display: block;
		max-width: 100%;
		height: auto;
		margin: 0 auto;
		margin-bottom: 10px;
	}

	img.aligncenter {
		margin: 0 auto;
	}

	.container {
		width: auto;
	}

	#container {
		padding: 10px;
	}

	#nav {
		display: none;
	}

	.slicknav_menu {
		display:block;
	}

	#logo {
		width: auto;
		height: auto;
		margin: 0;
		text-align: center;
		
		
	}
	#logo img {
		max-width: 100%;
		display: block;
		margin: 0 auto;
	}

	#top-header ul {
		text-align: center;
		margin: 0;
		padding: 0;
	}
	#top-header ul li {
		float: none;
		display: inline-block;
		padding: 0;
		border: 0;
		margin: 8px;
		white-space: nowrap;
	}

	#top-header a { 
		font-size: 14px;
	}

	.huge h1 {
		font-weight: normal;
		font-size: 25px;
		line-height: 20px;
		padding: 0;
		margin: 0;
	}

	.huge h2 {
		font-size: 30px;
		line-height: 30px;
		padding: 0;
		margin: 0;
	}
}




div.item div.bk  {
	  width: 100%;
   height: 100%;
   position: absolute;
   top: 0;
   left: 0;
   -moz-box-shadow:    inset 2000px 0 0 rgba(0,0,0,0.5);
   -webkit-box-shadow: inset 2000px 0 0 rgba(0,0,0,0.5);
   box-shadow:         inset 2000px 0 0 rgba(0,0,0,0.5);    
}

/*.owl-stage .owl-item.active:nth-child(2) div.item div.bk { */
.owl-stage .active + .active div.item div.bk {
   -moz-box-shadow:    inset 1px 0 0 rgba(0,0,0,0.5);
   -webkit-box-shadow: inset 1px 0 0 rgba(0,0,0,0.5);
   box-shadow:         inset 1px 0 0 rgba(0,0,0,0.5);    
}

.owl-stage .active + .active + .active div.item div.bk {
   -moz-box-shadow:    inset 2000px 0 0 rgba(0,0,0,0.5);
   -webkit-box-shadow: inset 2000px 0 0 rgba(0,0,0,0.5);
   box-shadow:         inset 2000px 0 0 rgba(0,0,0,0.5);       
}

#bg-wrap,#header, #header-left
{
	background: linear-gradient(rgba(0,0,0,.5), rgba(0,0,0,.5)),
    url('../images/background.jpg')  !important;
	height:100% !important;

}

#top-header,#copyright
{
	background: #2aa2ea !important;
}
.slicknav_menu, .slicknav_btn
{
	background: #2aa2ea !important;
}


.call_us 

{
	border:2px solid #2aa2ea !important;
	color:#ffffff !important;
	text-decoration: none !important;
	border-radius:20px !important;
	padding:5px !important;
}

.call_us:hover

{
	border:2px solid #2aa2ea !important;
	color:#2aa2ea !important;
	background: #ffffff !important;
	text-decoration: none !important;
	border-radius:20px !important;
	padding:5px !important;
}



.facebook_ 

{
	
	color:#ffffff !important;
	text-decoration: none !important;
	padding:5px !important;
	font-size: 20px !important;
}

.facebook_:hover

{
	
	color:#2aa2ea !important;
	text-decoration: none !important;

	padding:5px !important;
}



